{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Matrix Reloaded | Login Page</title>
    <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
    <meta content="" name="description" />
    <meta content="" name="author" />
    
    <!-- ================== BEGIN BASE CSS STYLE ================== -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />

    <link href="{% static 'assets/css/default/app.min.css' %}" rel="stylesheet" />
    <!-- ================== END BASE CSS STYLE ================== -->
  </head>
  <body class="pace-top user-page">
    <div id="im-not-a-wrapper">
      <!-- begin #page-loader -->
      <div id="page-loader" class="fade show"><span class="spinner"></span></div>
      <!-- end #page-loader -->
      
      <!-- begin #page-container -->
      <div id="page-container" class="fade">
        <!-- begin login -->
        <div class="login login-with-news-feed">
          <!-- begin news-feed -->
          <div class="news-feed">
            <div class="news-image" style="background-image: url({% static 'assets/img/login-bg/login-bg-11.jpg' %})"></div>
            <div class="news-caption">
              <h4 class="caption-title"><b>Matrix</b> Reloaded</h4>
              <p>
                Bienvenido a una nueva experiencia!
              </p>
            </div>
          </div>
          <!-- end news-feed -->
          <!-- begin right-content -->
          <div class="right-content">
            <!-- begin login-header -->
            <div class="login-header">
              <div class="brand">
                <span class="logo"></span> <b>Matrix</b> Reloaded
                <small>Todo en un solo lugar</small>
              </div>
              <div class="icon">
                <i class="fa fa-sign-in-alt"></i>
              </div>
            </div>
            <!-- end login-header -->
            <!-- begin login-content -->
            <div class="login-content">
              <form  method="post" class="margin-bottom-0">
                  {% csrf_token %}
                  {% if form.errors %}
                    <div class="form-group m-b-15 text-danger">
                        Por favor introduce un usuario y contraseña correctos. Recuerda que ambos campos son sensibles a mayúsculas.
                    </div>
                  {% endif %} 
                  <div class="form-group m-b-15">
                    <input id="id_username"  name="username"  type="text" class="form-control form-control-lg" placeholder="Username" required />
                  </div>
                  <div class="form-group m-b-15">
                    <input  id="id_password" name="password"  type="password" class="form-control form-control-lg" placeholder="Password" required />
                  </div>
                  <div class="login-buttons">
                    <button type="submit" class="btn btn-success btn-block btn-lg">Iniciar Sesion</button>
                  </div>
                  <hr />
                  <p class="text-center text-grey-darker mb-0">
                    &copy; Multifiber All Right Reserved 2019
                  </p>
                  {% if ENVIROMENT != 'PROD' %}
                    <p class="text-center text-grey mb-0">
                    Matrix {{ ENVIROMENT }}
                    </p>
                  {% endif %} 
              </form>
            </div>
            <!-- end login-content -->
          </div>
          <!-- end right-container -->
        </div>
        <!-- end login -->
      </div>
      <!-- end page container -->
      
      <!-- ================== BEGIN BASE JS ================== -->
      <script src="{% static 'assets/js/app.min.js' %}"></script>
      <script src="{% static 'assets/js/theme/default.min.js' %}"></script>
      <!-- ================== END BASE JS ================== -->
    </div>
  </body>
</html>
